@model ent.Models.Student

@{
    ViewData["Title"] = "Details";
}
<script>
 $(document).ready(function () {
    
        $('#LogOut').hide();
 });
 </script>
<h1>Student</h1>
<hr>

<div>
    <b>@Html.DisplayNameFor(model => model.LastName)- </b>

    @Html.DisplayFor(model => model.LastName)
</div>
<div>
  <b>  @Html.DisplayNameFor(model => model.FirstMidName)- </b>

    @Html.DisplayFor(model => model.FirstMidName)
</div>
<div>
  <b>  @Html.DisplayNameFor(model => model.FirstMidName)- </b>

    @Html.DisplayFor(model => model.EnrollmentDate)
</div>
<dt>
    @Html.DisplayNameFor(model => model.EnrollmentDate)
</dt>
<div>
    <table class="table">
        <tr>
            <th>Course Title</th>
            <th>Grade</th>
        </tr>
        @foreach (var item in Model.Enrollments)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Course.Title)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Grade)
                </td>
            </tr>
        }
    </table>
</div>